
package cn.superdesk.uniorder.openapicall.thirdpart.szhtxx.paperInvoice.dto.response.SID17SingleSelect.xml;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>anonymous complex type的 Java 类。
 * 
 * <p>以下模式片段指定包含在此类中的预期内容。
 * 
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element ref="{}SPMC"/>
 *         &lt;element ref="{}GGXH"/>
 *         &lt;element ref="{}JLDW"/>
 *         &lt;element ref="{}SL"/>
 *         &lt;element ref="{}DJ"/>
 *         &lt;element ref="{}HSJBZ"/>
 *         &lt;element ref="{}FPHXZ"/>
 *         &lt;element ref="{}JE"/>
 *         &lt;element ref="{}SLV"/>
 *         &lt;element ref="{}SE"/>
 *         &lt;element ref="{}FLBM"/>
 *         &lt;element ref="{}LSLVBS"/>
 *         &lt;element ref="{}XSYH"/>
 *         &lt;element ref="{}YHSM"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "spmc",
    "ggxh",
    "jldw",
    "sl",
    "dj",
    "hsjbz",
    "fphxz",
    "je",
    "slv",
    "se",
    "flbm",
    "lslvbs",
    "xsyh",
    "yhsm"
})
@XmlRootElement(name = "MX")
public class MX {

    @XmlElement(name = "SPMC", required = true)
    protected String spmc;
    @XmlElement(name = "GGXH", required = true)
    protected String ggxh;
    @XmlElement(name = "JLDW", required = true)
    protected String jldw;
    @XmlElement(name = "SL", required = true)
    protected String sl;
    @XmlElement(name = "DJ", required = true)
    protected String dj;
    @XmlElement(name = "HSJBZ", required = true)
    protected String hsjbz;
    @XmlElement(name = "FPHXZ", required = true)
    protected String fphxz;
    @XmlElement(name = "JE", required = true)
    protected String je;
    @XmlElement(name = "SLV", required = true)
    protected String slv;
    @XmlElement(name = "SE", required = true)
    protected String se;
    @XmlElement(name = "FLBM", required = true)
    protected String flbm;
    @XmlElement(name = "LSLVBS", required = true)
    protected String lslvbs;
    @XmlElement(name = "XSYH", required = true)
    protected String xsyh;
    @XmlElement(name = "YHSM", required = true)
    protected String yhsm;

    /**
     * 获取spmc属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSPMC() {
        return spmc;
    }

    /**
     * 设置spmc属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSPMC(String value) {
        this.spmc = value;
    }

    /**
     * 获取ggxh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getGGXH() {
        return ggxh;
    }

    /**
     * 设置ggxh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setGGXH(String value) {
        this.ggxh = value;
    }

    /**
     * 获取jldw属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getJLDW() {
        return jldw;
    }

    /**
     * 设置jldw属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setJLDW(String value) {
        this.jldw = value;
    }

    /**
     * 获取sl属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSL() {
        return sl;
    }

    /**
     * 设置sl属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSL(String value) {
        this.sl = value;
    }

    /**
     * 获取dj属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getDJ() {
        return dj;
    }

    /**
     * 设置dj属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setDJ(String value) {
        this.dj = value;
    }

    /**
     * 获取hsjbz属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getHSJBZ() {
        return hsjbz;
    }

    /**
     * 设置hsjbz属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setHSJBZ(String value) {
        this.hsjbz = value;
    }

    /**
     * 获取fphxz属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getFPHXZ() {
        return fphxz;
    }

    /**
     * 设置fphxz属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setFPHXZ(String value) {
        this.fphxz = value;
    }

    /**
     * 获取je属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getJE() {
        return je;
    }

    /**
     * 设置je属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setJE(String value) {
        this.je = value;
    }

    /**
     * 获取slv属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSLV() {
        return slv;
    }

    /**
     * 设置slv属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSLV(String value) {
        this.slv = value;
    }

    /**
     * 获取se属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getSE() {
        return se;
    }

    /**
     * 设置se属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setSE(String value) {
        this.se = value;
    }

    /**
     * 获取flbm属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getFLBM() {
        return flbm;
    }

    /**
     * 设置flbm属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setFLBM(String value) {
        this.flbm = value;
    }

    /**
     * 获取lslvbs属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getLSLVBS() {
        return lslvbs;
    }

    /**
     * 设置lslvbs属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setLSLVBS(String value) {
        this.lslvbs = value;
    }

    /**
     * 获取xsyh属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getXSYH() {
        return xsyh;
    }

    /**
     * 设置xsyh属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setXSYH(String value) {
        this.xsyh = value;
    }

    /**
     * 获取yhsm属性的值。
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getYHSM() {
        return yhsm;
    }

    /**
     * 设置yhsm属性的值。
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setYHSM(String value) {
        this.yhsm = value;
    }

}
